package com.bcxin.risk.common.vo;

public class JsonDto {

	private String result;
	
	private String message;
	
	
	public JsonDto(String result){
		this.result = result;
	}
	
	public JsonDto(String message,String result){
		this.message = message;
		this.result = result;
	}
	

	@Override
	public String toString() {
		return "ResultDto [result=" + result + ", message=" + message + "]";
	}

	public String getResult() {
		return result;
	}

	public void setResult(String result) {
		this.result = result;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}
	
}
